# Makefile.in generated by automake 1.6.1 from Makefile.am.
# coconut/gnet/Makefile.  Generated from Makefile.in by configure.

# Copyright 1994, 1995, 1996, 1997, 1998, 1999, 2000, 2001, 2002
# Free Software Foundation, Inc.
# This Makefile.in is free software; the Free Software Foundation
# gives unlimited permission to copy and/or distribute it,
# with or without modifications, as long as this notice is preserved.

# This program is distributed in the hope that it will be useful,
# but WITHOUT ANY WARRANTY, to the extent permitted by law; without
# even the implied warranty of MERCHANTABILITY or FITNESS FOR A
# PARTICULAR PURPOSE.



#
# Makefile.am
#
SHELL = /bin/sh

srcdir = .
top_srcdir = ../..

prefix = /usr/pkg
exec_prefix = ${prefix}

bindir = ${exec_prefix}/bin
sbindir = ${exec_prefix}/sbin
libexecdir = ${exec_prefix}/libexec
datadir = ${prefix}/share
sysconfdir = ${prefix}/etc
sharedstatedir = ${prefix}/com
localstatedir = ${prefix}/var
libdir = ${exec_prefix}/lib
infodir = ${prefix}/info
mandir = /usr/pkg/man
includedir = ${prefix}/include
oldincludedir = /usr/include
pkgdatadir = $(datadir)/coconut
pkglibdir = $(libdir)/coconut
pkgincludedir = $(includedir)/coconut
top_builddir = ../..

ACLOCAL = ${SHELL} /tmp/pkgbuild/devel/coconut/work.earmv6hf/coconut-0.3.0/misc/missing --run aclocal
AUTOCONF = ${SHELL} /tmp/pkgbuild/devel/coconut/work.earmv6hf/coconut-0.3.0/misc/missing --run autoconf
AUTOMAKE = ${SHELL} /tmp/pkgbuild/devel/coconut/work.earmv6hf/coconut-0.3.0/misc/missing --run automake
AUTOHEADER = ${SHELL} /tmp/pkgbuild/devel/coconut/work.earmv6hf/coconut-0.3.0/misc/missing --run autoheader

am__cd = CDPATH="$${ZSH_VERSION+.}$(PATH_SEPARATOR)" && cd
INSTALL = /usr/bin/install -c -o pbulk -g users
INSTALL_PROGRAM = /usr/bin/install -c -s -o pbulk -g users -m 755
INSTALL_DATA = /usr/bin/install -c -o pbulk -g users -m 644
install_sh_DATA = $(install_sh) -c -m 644
install_sh_PROGRAM = $(install_sh) -c
INSTALL_SCRIPT = /usr/bin/install -c -o pbulk -g users -m 755
INSTALL_HEADER = $(INSTALL_DATA)
transform = s,x,x,
NORMAL_INSTALL = :
PRE_INSTALL = :
POST_INSTALL = :
NORMAL_UNINSTALL = :
PRE_UNINSTALL = :
POST_UNINSTALL = :
host_alias = armv6--netbsdelf-eabihf
host_triplet = armv6--netbsdelf-eabihf

EXEEXT = 
OBJEXT = o
PATH_SEPARATOR = :
AMTAR = ${SHELL} /tmp/pkgbuild/devel/coconut/work.earmv6hf/coconut-0.3.0/misc/missing --run tar
AS = @AS@
AWK = /usr/bin/awk

CC = gcc

CFLAGS = -O2 -D_FORTIFY_SOURCE=2 -I/usr/pkg/include -I/usr/X11R7/include -I/usr/include -I/usr/X11R7/include/freetype2 -I/usr/pkg/include/glib-2.0 -I/usr/pkg/include/gio-unix-2.0 -I/usr/pkg/lib/glib-2.0/include -I/usr/X11R7/include/libdrm $(GNET_CFLAGS) $(GLIB_CFLAGS) $(XML_CFLAGS) $(POPT_CFLAGS)
DEPDIR = .deps
DLLTOOL = @DLLTOOL@
ECHO = echo
GLIB_CFLAGS = -I/usr/pkg/include/glib-2.0 -I/usr/pkg/lib/glib-2.0/include -I/usr/pkg/include 
GLIB_GENMARSHAL = /usr/pkg/bin/glib-genmarshal
GLIB_LIBS = -Wl,-R/usr/pkg/lib -L/usr/pkg/lib -lglib-2.0 -lintl 
GLIB_MKENUMS = /usr/pkg/bin/glib-mkenums
GL_CFLAGS = -I/usr/pkg/include/gtkglext-1.0 -I/usr/pkg/lib/gtkglext-1.0/include -I/usr/X11R7/include -I/usr/pkg/include/gtk-2.0 -I/usr/pkg/lib/gtk-2.0/include -I/usr/pkg/include/pango-1.0 -I/usr/pkg/include -I/usr/pkg/include/glib-2.0 -I/usr/pkg/lib/glib-2.0/include -I/usr/pkg/include/harfbuzz -I/usr/pkg/include/fribidi -I/usr/X11R7/include/freetype2 -I/usr/pkg/include/cairo -I/usr/X11R7/include/pixman-1 -I/usr/pkg/include/libpng16 -I/usr/pkg/include/gio-unix-2.0 -D_REENTRANT -I/usr/pkg/include/gdk-pixbuf-2.0 -D_REENTRANT -D_REENTRANT -D_REENTRANT -D_REENTRANT -I/usr/pkg/include/atk-1.0 -pthread -D_REENTRANT -D_REENTRANT
GL_LIBS = -L/usr/pkg/lib -lgtkglext-x11-1.0 -lgdkglext-x11-1.0 -lGLU -lGL -L/usr/X11R7/lib -lXmu -lXt -lSM -lICE -lpangox-1.0 -R/usr/X11R7/lib -lX11 -Wl,--export-dynamic -lgmodule-2.0 -pthread -lglib-2.0 -lgtk-x11-2.0 -lgdk-x11-2.0 -lpangocairo-1.0 -lXrender -lXinerama -lXi -lXrandr -lXcursor -lXcomposite -lXdamage -lXfixes -lX11 -lXext -latk-1.0 -lcairo -lgdk_pixbuf-2.0 -lgio-2.0 -lpangoft2-1.0 -lpango-1.0 -lgobject-2.0 -lglib-2.0 -lintl -Wl,-R/usr/pkg/lib -lharfbuzz -lfreetype -lz -lbz2 -Wl,-rpath,/usr/X11R7/lib -lfontconfig
GNET_CFLAGS = -I/usr/pkg/include/glib-2.0 -I/usr/pkg/lib/glib-2.0/include -I/usr/pkg/include -I/usr/pkg/include -pthread -I/usr/pkg/include/glib-2.0 -I/usr/pkg/lib/glib-2.0/include -I/usr/pkg/include/gnet -I/usr/pkg/lib/gnet/include -I/usr/pkg/include
GNET_CONFIG = /usr/pkg/bin/gnet-config
GNET_LIBS = -L/usr/pkg/lib -lgnet -Wl,-R/usr/pkg/lib -L/usr/pkg/lib -lglib-2.0 -lintl -L/usr/pkg/lib -lgthread-2.0 -pthread -Wl,-R/usr/pkg/lib -lglib-2.0 -lintl -lpthread
GOBJECT_QUERY = /usr/pkg/bin/gobject-query
GTK_CFLAGS = -I/usr/pkg/include/gtk-2.0 -I/usr/pkg/lib/gtk-2.0/include -I/usr/pkg/include/pango-1.0 -I/usr/pkg/include -I/usr/pkg/include/glib-2.0 -I/usr/pkg/lib/glib-2.0/include -I/usr/pkg/include/harfbuzz -I/usr/pkg/include/fribidi -I/usr/X11R7/include -I/usr/X11R7/include/freetype2 -I/usr/pkg/include/cairo -I/usr/X11R7/include/pixman-1 -I/usr/pkg/include/libpng16 -I/usr/pkg/include/gio-unix-2.0 -D_REENTRANT -I/usr/pkg/include/gdk-pixbuf-2.0 -D_REENTRANT -I/usr/pkg/include/atk-1.0 -pthread -D_REENTRANT -D_REENTRANT 
GTK_LIBS = -L/usr/pkg/lib -lgtk-x11-2.0 -lgdk-x11-2.0 -lpangocairo-1.0 -L/usr/X11R7/lib -lXrender -lXinerama -lXi -lXrandr -lXcursor -lXcomposite -lXdamage -lXfixes -lX11 -lXext -latk-1.0 -lcairo -lgdk_pixbuf-2.0 -lgio-2.0 -lpangoft2-1.0 -lpango-1.0 -lgobject-2.0 -lglib-2.0 -lintl -Wl,-R/usr/pkg/lib -lharfbuzz -lfreetype -lz -lbz2 -Wl,-rpath,/usr/X11R7/lib -lfontconfig 
INSTALL_STRIP_PROGRAM = ${SHELL} $(install_sh) -c -s
ISODATE = 2020-03-22
LIBS = $(GNET_LIBS) $(GLIB_LIBS) $(XML_LIBS)
LIBTOOL = $(SHELL) $(top_builddir)/libtool
LIBTOOL_DEPS = ./misc/ltmain.sh
LN_S = ln -s
OBJC = gcc
OBJCDEPMODE = depmode=gcc3
OBJCFLAGS = $(CFLAGS)
OBJCLIBS = $(LIBS)
OBJDUMP = @OBJDUMP@
PACKAGE = coconut
PKG_CONFIG = /tmp/pkgbuild/devel/coconut/work.earmv6hf/.tools/bin/pkg-config
POPT_CFLAGS = -I/usr/pkg/include
POPT_LIBS = -lpopt
PTHREAD_LIB = -lpthread
RANLIB = ranlib
STRIP = strip
VERSION = 0.3.0
VERSION_INFO = 1:0:0
XML2_CONFIG = /tmp/pkgbuild/devel/coconut/work.earmv6hf/.buildlink/bin/xml2-config
XML_CFLAGS = -I/usr/pkg/include/libxml2 -I/usr/include
XML_CONFIG = @XML_CONFIG@
XML_LIBS = -Wl,-R/usr/pkg/lib -L/usr/pkg/lib -lxml2 -L/usr/lib -lz -L/usr/lib -llzma -L/usr/lib -lm
am__include = include
am__quote = 
install_sh = /tmp/pkgbuild/devel/coconut/work.earmv6hf/coconut-0.3.0/misc/install-sh

SUFFIXES = .m .c

lib_LTLIBRARIES = libcoconut_gnet.la
LINK = $(LIBTOOL) --mode=link --tag CC  $(CC) $(LIBS) $(LDFLAGS) -o $@
OBJCLINK = $(LIBTOOL) --mode=link --tag CC  $(OBJC) $(LIBS) $(OBJCLIBS) $(LDFLAGS) -o $@

INCLUDES = -I$(top_srcdir) 

libcoconut_gnetincludedir = $(includedir)/coconut/gnet

libcoconut_gnetinclude_HEADERS = \
	cnetclient.h \
	cnetserver.h \
	cnetstream.h \
	casyncclient.h \
	casyncnet.h \
	casyncserver.h \
	pnet.h \
	tgnet.h


libcoconut_gnet_la_SOURCES = \
	cnetclient.m \
	cnetserver.m \
	cnetstream.m \
	casyncclient.m \
	casyncnet.m \
	casyncserver.m


libcoconut_gnet_la_LDFLAGS = \
  -version-info $(VERSION_INFO) \
  -dynamic


libcoconut_gnet_la_LIBADD = $(OBJCLIBS)
subdir = coconut/gnet
mkinstalldirs = $(SHELL) $(top_srcdir)/./misc/mkinstalldirs
CONFIG_HEADER = $(top_builddir)/./config.h
CONFIG_CLEAN_FILES =
LTLIBRARIES = $(lib_LTLIBRARIES)

libcoconut_gnet_la_DEPENDENCIES =
am_libcoconut_gnet_la_OBJECTS = cnetclient.lo cnetserver.lo \
	cnetstream.lo casyncclient.lo casyncnet.lo casyncserver.lo
libcoconut_gnet_la_OBJECTS = $(am_libcoconut_gnet_la_OBJECTS)

DEFS = -DHAVE_CONFIG_H
DEFAULT_INCLUDES =  -I. -I$(srcdir) -I$(top_builddir)/.
CPPFLAGS = -I/usr/pkg/include/libxml2/libxml -DGL_GLEXT_LEGACY -DPNG_NO_ASSEMBLER_CODE -I/usr/pkg/include -I/usr/X11R7/include -I/usr/include -I/usr/X11R7/include/freetype2 -I/usr/pkg/include/glib-2.0 -I/usr/pkg/include/gio-unix-2.0 -I/usr/pkg/lib/glib-2.0/include -I/usr/X11R7/include/libdrm
LDFLAGS = -L/usr/pkg/lib -Wl,-R/usr/pkg/lib -L/usr/X11R7/lib -Wl,-R/usr/X11R7/lib -L/usr/lib -Wl,-R/usr/lib
depcomp = $(SHELL) $(top_srcdir)/./misc/depcomp
am__depfiles_maybe = depfiles
DEP_FILES = ./$(DEPDIR)/casyncclient.Plo \
	./$(DEPDIR)/casyncnet.Plo \
	./$(DEPDIR)/casyncserver.Plo \
	./$(DEPDIR)/cnetclient.Plo \
	./$(DEPDIR)/cnetserver.Plo \
	./$(DEPDIR)/cnetstream.Plo
OBJCCOMPILE = $(OBJC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) \
	$(AM_CPPFLAGS) $(CPPFLAGS) $(AM_OBJCFLAGS) $(OBJCFLAGS)
LTOBJCCOMPILE = $(LIBTOOL) --mode=compile --tag CC $(OBJC) $(DEFS) \
	$(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) \
	$(AM_OBJCFLAGS) $(OBJCFLAGS)
OBJCLD = $(OBJC)
DIST_SOURCES = $(libcoconut_gnet_la_SOURCES)
HEADERS = $(libcoconut_gnetinclude_HEADERS)

DIST_COMMON = $(libcoconut_gnetinclude_HEADERS) Makefile.am Makefile.in
SOURCES = $(libcoconut_gnet_la_SOURCES)

all: all-am

.SUFFIXES:
.SUFFIXES: .m .c .lo .o .obj
$(srcdir)/Makefile.in:  Makefile.am  $(top_srcdir)/configure.in $(ACLOCAL_M4)
	cd $(top_srcdir) && \
	  $(AUTOMAKE) --gnu  coconut/gnet/Makefile
Makefile:  $(srcdir)/Makefile.in  $(top_builddir)/config.status
	cd $(top_builddir) && $(SHELL) ./config.status $(subdir)/$@ $(am__depfiles_maybe)
libLTLIBRARIES_INSTALL = $(INSTALL)
install-libLTLIBRARIES: $(lib_LTLIBRARIES)
	@$(NORMAL_INSTALL)
	$(mkinstalldirs) $(DESTDIR)$(libdir)
	@list='$(lib_LTLIBRARIES)'; for p in $$list; do \
	  if test -f $$p; then \
	    f="`echo $$p | sed -e 's|^.*/||'`"; \
	    echo " $(LIBTOOL) --mode=install $(libLTLIBRARIES_INSTALL) $(INSTALL_STRIP_FLAG) $$p $(DESTDIR)$(libdir)/$$f"; \
	    $(LIBTOOL) --mode=install $(libLTLIBRARIES_INSTALL) $(INSTALL_STRIP_FLAG) $$p $(DESTDIR)$(libdir)/$$f; \
	  else :; fi; \
	done

uninstall-libLTLIBRARIES:
	@$(NORMAL_UNINSTALL)
	@list='$(lib_LTLIBRARIES)'; for p in $$list; do \
	    p="`echo $$p | sed -e 's|^.*/||'`"; \
	  echo " $(LIBTOOL) --mode=uninstall rm -f $(DESTDIR)$(libdir)/$$p"; \
	  $(LIBTOOL) --mode=uninstall rm -f $(DESTDIR)$(libdir)/$$p; \
	done

clean-libLTLIBRARIES:
	-test -z "$(lib_LTLIBRARIES)" || rm -f $(lib_LTLIBRARIES)
libcoconut_gnet.la: $(libcoconut_gnet_la_OBJECTS) $(libcoconut_gnet_la_DEPENDENCIES) 
	$(OBJCLINK) -rpath $(libdir) $(libcoconut_gnet_la_LDFLAGS) $(libcoconut_gnet_la_OBJECTS) $(libcoconut_gnet_la_LIBADD) $(LIBS)

mostlyclean-compile:
	-rm -f *.$(OBJEXT) core *.core

distclean-compile:
	-rm -f *.tab.c

include ./$(DEPDIR)/casyncclient.Plo
include ./$(DEPDIR)/casyncnet.Plo
include ./$(DEPDIR)/casyncserver.Plo
include ./$(DEPDIR)/cnetclient.Plo
include ./$(DEPDIR)/cnetserver.Plo
include ./$(DEPDIR)/cnetstream.Plo

distclean-depend:
	-rm -rf ./$(DEPDIR)

.m.o:
	source='$<' object='$@' libtool=no \
	depfile='$(DEPDIR)/$*.Po' tmpdepfile='$(DEPDIR)/$*.TPo' \
	$(OBJCDEPMODE) $(depcomp) \
	$(OBJCCOMPILE) -c -o $@ `test -f '$<' || echo '$(srcdir)/'`$<

.m.obj:
	source='$<' object='$@' libtool=no \
	depfile='$(DEPDIR)/$*.Po' tmpdepfile='$(DEPDIR)/$*.TPo' \
	$(OBJCDEPMODE) $(depcomp) \
	$(OBJCCOMPILE) -c -o $@ `cygpath -w $<`

.m.lo:
	source='$<' object='$@' libtool=yes \
	depfile='$(DEPDIR)/$*.Plo' tmpdepfile='$(DEPDIR)/$*.TPlo' \
	$(OBJCDEPMODE) $(depcomp) \
	$(LTOBJCCOMPILE) -c -o $@ `test -f '$<' || echo '$(srcdir)/'`$<

mostlyclean-libtool:
	-rm -f *.lo

clean-libtool:
	-rm -rf .libs _libs

distclean-libtool:
	-rm -f libtool
uninstall-info-am:
libcoconut_gnetincludeHEADERS_INSTALL = $(INSTALL_HEADER)
install-libcoconut_gnetincludeHEADERS: $(libcoconut_gnetinclude_HEADERS)
	@$(NORMAL_INSTALL)
	$(mkinstalldirs) $(DESTDIR)$(libcoconut_gnetincludedir)
	@list='$(libcoconut_gnetinclude_HEADERS)'; for p in $$list; do \
	  if test -f "$$p"; then d=; else d="$(srcdir)/"; fi; \
	  f="`echo $$p | sed -e 's|^.*/||'`"; \
	  echo " $(libcoconut_gnetincludeHEADERS_INSTALL) $$d$$p $(DESTDIR)$(libcoconut_gnetincludedir)/$$f"; \
	  $(libcoconut_gnetincludeHEADERS_INSTALL) $$d$$p $(DESTDIR)$(libcoconut_gnetincludedir)/$$f; \
	done

uninstall-libcoconut_gnetincludeHEADERS:
	@$(NORMAL_UNINSTALL)
	@list='$(libcoconut_gnetinclude_HEADERS)'; for p in $$list; do \
	  f="`echo $$p | sed -e 's|^.*/||'`"; \
	  echo " rm -f $(DESTDIR)$(libcoconut_gnetincludedir)/$$f"; \
	  rm -f $(DESTDIR)$(libcoconut_gnetincludedir)/$$f; \
	done

ETAGS = etags
ETAGSFLAGS =

tags: TAGS

ID: $(HEADERS) $(SOURCES) $(LISP) $(TAGS_FILES)
	list='$(SOURCES) $(HEADERS) $(LISP) $(TAGS_FILES)'; \
	unique=`for i in $$list; do \
	    if test -f "$$i"; then echo $$i; else echo $(srcdir)/$$i; fi; \
	  done | \
	  $(AWK) '    { files[$$0] = 1; } \
	       END { for (i in files) print i; }'`; \
	mkid -fID $$unique

TAGS:  $(HEADERS) $(SOURCES)  $(TAGS_DEPENDENCIES) \
		$(TAGS_FILES) $(LISP)
	tags=; \
	here=`pwd`; \
	list='$(SOURCES) $(HEADERS)  $(LISP) $(TAGS_FILES)'; \
	unique=`for i in $$list; do \
	    if test -f "$$i"; then echo $$i; else echo $(srcdir)/$$i; fi; \
	  done | \
	  $(AWK) '    { files[$$0] = 1; } \
	       END { for (i in files) print i; }'`; \
	test -z "$(ETAGS_ARGS)$$tags$$unique" \
	  || $(ETAGS) $(ETAGSFLAGS) $(AM_ETAGSFLAGS) $(ETAGS_ARGS) \
	     $$tags $$unique

GTAGS:
	here=`$(am__cd) $(top_builddir) && pwd` \
	  && cd $(top_srcdir) \
	  && gtags -i $(GTAGS_ARGS) $$here

distclean-tags:
	-rm -f TAGS ID GTAGS GRTAGS GSYMS GPATH
DISTFILES = $(DIST_COMMON) $(DIST_SOURCES) $(TEXINFOS) $(EXTRA_DIST)

top_distdir = ../..
distdir = $(top_distdir)/$(PACKAGE)-$(VERSION)

distdir: $(DISTFILES)
	@for file in $(DISTFILES); do \
	  if test -f $$file || test -d $$file; then d=.; else d=$(srcdir); fi; \
	  dir=`echo "$$file" | sed -e 's,/[^/]*$$,,'`; \
	  if test "$$dir" != "$$file" && test "$$dir" != "."; then \
	    dir="/$$dir"; \
	    $(mkinstalldirs) "$(distdir)$$dir"; \
	  else \
	    dir=''; \
	  fi; \
	  if test -d $$d/$$file; then \
	    if test -d $(srcdir)/$$file && test $$d != $(srcdir); then \
	      cp -pR $(srcdir)/$$file $(distdir)$$dir || exit 1; \
	    fi; \
	    cp -pR $$d/$$file $(distdir)$$dir || exit 1; \
	  else \
	    test -f $(distdir)/$$file \
	    || cp -p $$d/$$file $(distdir)/$$file \
	    || exit 1; \
	  fi; \
	done
check-am: all-am
check: check-am
all-am: Makefile $(LTLIBRARIES) $(HEADERS)

installdirs:
	$(mkinstalldirs) $(DESTDIR)$(libdir) $(DESTDIR)$(libcoconut_gnetincludedir)

install: install-am
install-exec: install-exec-am
install-data: install-data-am
uninstall: uninstall-am

install-am: all-am
	@$(MAKE) $(AM_MAKEFLAGS) install-exec-am install-data-am

installcheck: installcheck-am
install-strip:
	$(MAKE) $(AM_MAKEFLAGS) INSTALL_PROGRAM="$(INSTALL_STRIP_PROGRAM)" \
	  INSTALL_STRIP_FLAG=-s \
	  `test -z '$(STRIP)' || \
	    echo "INSTALL_PROGRAM_ENV=STRIPPROG='$(STRIP)'"` install
mostlyclean-generic:

clean-generic:

distclean-generic:
	-rm -f Makefile $(CONFIG_CLEAN_FILES) stamp-h stamp-h[0-9]*

maintainer-clean-generic:
	@echo "This command is intended for maintainers to use"
	@echo "it deletes files that may require special tools to rebuild."
clean: clean-am

clean-am: clean-generic clean-libLTLIBRARIES clean-libtool \
	mostlyclean-am

distclean: distclean-am

distclean-am: clean-am distclean-compile distclean-depend \
	distclean-generic distclean-libtool distclean-tags

dvi: dvi-am

dvi-am:

info: info-am

info-am:

install-data-am: install-libcoconut_gnetincludeHEADERS

install-exec-am: install-libLTLIBRARIES

install-info: install-info-am

install-man:

installcheck-am:

maintainer-clean: maintainer-clean-am

maintainer-clean-am: distclean-am maintainer-clean-generic

mostlyclean: mostlyclean-am

mostlyclean-am: mostlyclean-compile mostlyclean-generic \
	mostlyclean-libtool

uninstall-am: uninstall-info-am uninstall-libLTLIBRARIES \
	uninstall-libcoconut_gnetincludeHEADERS

.PHONY: GTAGS all all-am check check-am clean clean-generic \
	clean-libLTLIBRARIES clean-libtool distclean distclean-compile \
	distclean-depend distclean-generic distclean-libtool \
	distclean-tags distdir dvi dvi-am info info-am install \
	install-am install-data install-data-am install-exec \
	install-exec-am install-info install-info-am \
	install-libLTLIBRARIES install-libcoconut_gnetincludeHEADERS \
	install-man install-strip installcheck installcheck-am \
	installdirs maintainer-clean maintainer-clean-generic \
	mostlyclean mostlyclean-compile mostlyclean-generic \
	mostlyclean-libtool tags uninstall uninstall-am \
	uninstall-info-am uninstall-libLTLIBRARIES \
	uninstall-libcoconut_gnetincludeHEADERS

# Tell versions [3.59,3.63) of GNU make to not export all variables.
# Otherwise a system limit (for SysV at least) may be exceeded.
.NOEXPORT:
